# IFSelect_Activator.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IFSelect_Activator.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_CString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TColStd_HSequenceOfAsciiString.hxx>`
`#include <IFSelect_ReturnStatus.hxx>`
`#include <Handle_IFSelect_SessionPilot.hxx>`